Bug 1773144 - switchboard-plug-networking-2.2.0-debian is available
Summary: switchboard-plug-networking-2.2.0-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-networking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-16 01:18 UTC by Upstream Release Monitoring
Modified: 2019-11-25 01:50 UTC (History)
1 user (show)

Fixed In Version: switchboard-plug-networking-2.2.0-1.fc30 switchboard-plug-networking-2.2.0-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-25 01:04:26 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.0-debian (#1773144) (1.17 KB, patch)
2019-11-16 01:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-16 01:18:43 UTC
Latest upstream release: 2.2.0-debian
Current version/release in rawhide: 2.1.4-4.fc31
URL: https://github.com/elementary/switchboard-plug-network

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13084/

Comment 1 Upstream Release Monitoring 2019-11-16 01:18:49 UTC
Created attachment 1636659 [details]
[patch] Update to 2.2.0-debian (#1773144)

Comment 2 Upstream Release Monitoring 2019-11-16 01:24:16 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of switchboard-plug-networking-2.2.0-debian.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39022944

Comment 3 Fedora Update System 2019-11-16 22:00:46 UTC
FEDORA-2019-caa4d0a8a8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-caa4d0a8a8

Comment 4 Fedora Update System 2019-11-16 22:01:45 UTC
FEDORA-2019-870f3d3cca has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-870f3d3cca

Comment 5 Fedora Update System 2019-11-17 02:06:03 UTC
switchboard-plug-networking-2.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-870f3d3cca

Comment 6 Fedora Update System 2019-11-17 02:54:32 UTC
switchboard-plug-networking-2.2.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-caa4d0a8a8

Comment 7 Fedora Update System 2019-11-25 01:04:26 UTC
switchboard-plug-networking-2.2.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-25 01:50:23 UTC
switchboard-plug-networking-2.2.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.